import 'package:flutter/widgets.dart';

class EmptyPage extends Container{

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Container(
        child: Text("This is EmptyView"),
      ),
    );
  }
}